package gmt.protocol.ais.sensor;

public class SensorEcho extends Sensors {

	private int sounding;
	
	public SensorEcho() {
		super();
	}
	
	public int sounding() { return this.sounding; }
	
	public void setSounding(int value) {
		this.sounding = value;
	}
}
